[amsat-bb] Kenwood D710 firmware ?

Dave Taylor dave.w8aas at verizon.net
Tue Jan 3 15:07:49 UTC 2017


I was just updating my D710 yesterday, to panel version 2.13.  There is a note in the Kenwood doc for the 2.10 update saying that you’ll need an updated version of MCP-2A after this firmware update.  Try downloading the latest MCP-2 (it is version 2.3.1, I think).

Dave, W8AAS


> On Jan 3, 2017, at 9:52 AM, PA3GUO <pa3guo at upcmail.nl> wrote:
> 
> .. I am a bit in trouble :-)
> 
> For APRS (ISS, PSAT, ..) I have recently put a Kenwood D710 in my car.
> Worked fine. I used the MCP2 program to program memories & settings.
> 
> Until I decided today to update the firmware: from 2.01 --> 2.10.
> After that I could not use the MCP2 software anymore.
> Doesn't read any data from the radio any longer, it sticks at 0%.
> 
> Re-did the firmware update, same result, still doesn't read.
> Doesn't write either btw. ('model / market code does not match') 
> 
> Tried to also update the Panel Firmware (maybe this was a combo ?).
> Doesn't work either: says cannot find Panel.
> ..but the panel is connected and works fine !
> 
> Cannot find anything on Google reporting the same (apart from G4ILO,
> but the poor man is SK).
> 
> Any clue anyone - there must be plenty of D710's installed for
> satellite operations.
> Or else: does someone have a previous version of the firmware, such
> that I can try if a downgrade would work ?
> 
> Thanks
> Henk Pa3GUO
> 
> 
> _______________________________________________
> Sent via AMSAT-BB at amsat.org. AMSAT-NA makes this open forum available
> to all interested persons worldwide without requiring membership. Opinions expressed
> are solely those of the author, and do not reflect the official views of AMSAT-NA.
> Not an AMSAT-NA member? Join now to support the amateur satellite program!
> Subscription settings: http://www.amsat.org/mailman/listinfo/amsat-bb



More information about the AMSAT-BB mailing list